Questions fréquentes (FAQ)

Poser une question

Quelles sont les versions des projets Vijeo Designer pouvant être ouverts avec Vijeo Designer V5.0 ?

Seuls les projets créés avec les versions antérieures ci-dessous peuvent être ouverts avec Vijeo Designer V5.0 :

  • Vijeo Designer V4.4 et patchs associés,
  • Vijeo Designer V4.5 et patchs associés,
  • Vijeo Designer V4.6 et patchs associés,
  • Vijeo Designer V4.7

Si le projet a été créé avec une version V4.3 et patchs associés ou antérieure, contacter le représentant Schneider Electric local pour convertir votre projet.

Remarque :
La tentative d'ouverture d'un projet d'une version antérieure à V4.4 provoque le message suivant :

" Impossible d'ouvrir le projet car il a été crée dans une version de Vijeo Designer qui n'est plus compatible.
   Contactez votre représentant Schneider Electric local pour convertir votre projet gratuitement "

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?